.navbar-brand img {
    width: 130px;
}

.hero-single::before,
.theme-btn ,
.testimonial-quote,
#scroll-top ,
.counter-area {
    background: #f29313;
}
.hero-single .hero-content .hero-sub-title,
.header-top-contact ul li a i,
.site-title-tagline,
.footer-list li a:hover,
.footer-list li a i ,
.footer-widget-title::after  {
    color: #f29313;
}

.footer-area{
    background: #838383;
}

.footer-contact li:nth-child(2) i {
    flex-basis: 30%;
}

.quick-contact {
    position: fixed;
    bottom: 100px;
    right: 15px;
    width: 60px;
    z-index: 9999;
  }
  
  .quick-contact img {
    position: fixed;
    bottom: 100px;
    right: 30px;
    width: 50px;
    z-index: 9;
  }

  .partners {
    color: black;
    font-family: 'Rubik', sans-serif;
    font-size: 18px;
    text-transform: capitalize;
    letter-spacing: 2px;
  
    position: relative;
}